#ifndef INT_H_
#define INT_H_

namespace system {
	extern "C" {
		void inthandler20(int *esp);
		void inthandler21(int *esp);
		void inthandler27(int *esp);
		void inthandler2c(int *esp);
	}
	
	using naskfunc::asm_inthandler20;
	using naskfunc::asm_inthandler21;
	using naskfunc::asm_inthandler27;
	using naskfunc::asm_inthandler2c;
}



#endif /*INT_H_*/
